@media screen and (max-width: 1440px) and (min-width: 1281px) {
	.content {
		height: auto;
	}

	footer {
		height: auto;
	}
}

@media screen and (max-width: 1280px) and (min-width: 1152px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 10px 40px 10px;
		min-width: 300px;
		width: 47%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 70%;
	}
}

@media screen and (max-width: 1151px) and (min-width: 1024px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 10px 40px 10px;
		min-width: 300px;
		width: 47%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 1023px) and (min-width: 900px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 10px 40px 10px;
		min-width: 300px;
		width: 47%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 899px) and (min-width: 768px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 10px 40px 10px;
		min-width: 300px;
		width: 47%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 767px) and (min-width: 601px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 0px 40px 0px;
		min-width: 300px;
		width: 85%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 600px) and (min-width: 501px) {
	.allin {
		flex-wrap: wrap;
		justify-content: center;
	}

	.swwrap {
		margin: 0px 0px 40px 0px;
		min-width: 300px;
		width: 90%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	footer .wrapcontent {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 500px) and (min-width: 425px) {
	.allin {
		flex-wrap: wrap;
	}

	.swwrap {
		margin: 0px 0px 40px 0px;
		min-width: 300px;
		width: 100%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	.content {
		height: auto;
	}

	.logo img {
		width: 370px;
	}

	footer .wrapcontent {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 34px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}

@media screen and (max-width: 424px) and (min-width: 320px) {
	.allin {
		flex-wrap: wrap;
	}

	.swwrap {
		margin: 0px 0px 40px 0px;
		min-width: 300px;
		width: 100%;
	}

	.server {
		padding: 25px 15px 15px 15px;
	}

	.servinfo {
		padding: 15px 10px 10px 10px;
	}

	#timer, #timer2, #timer3, #timer4 {
		font-size: 15px;
		width: 100px;
		padding: 0px 0px 0px 7px;
	}

	.online {
		font-size: 15px;
		letter-spacing: 0px;
	}

	.ratebox span {
		font-size: 16px;
	}

	.btn {
		width: 33%;
		padding: 0px 1px 0px 1px;
		font-size: 11px;
	}

	.content {
		height: auto;
	}

	.logo img {
		width: 300px;
	}

	footer .wrapcontent {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 95%;
	}

	.copy {
		letter-spacing: 0px;
		font-size: 14px;
		padding: 7px 0px 10px 0px;
	}

	footer {
		height: auto;
		padding: 0px 0px 7px 0px;
	}

	.socials a img {
		width: 24px;
	}

	.wrapcontent.servers {
		max-width: 100%;
	}
}